@charset "utf-8";

/*----------------------------------*/
/* Defaults.                        */
/*----------------------------------*/
* {
	border: medium none;
    color: #454545;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    outline: medium none;
    padding: 0;
}

.clear { clear: both; }

body {
	background: url("../indeximages/lp-background-slice.jpg") repeat-x scroll 0 0 #ffffff;
}

h1, h2 {
	color: #36AADE;
    font-size: 22px;
    margin-bottom: 10px;
}

h2 {
	margin-left: 60px;
    margin-top: 30px;
}
h3 {
	color: #36AADE;
	font-size: 16px;
}
h4 {
	color: #36AADE;
	font-size: 20px;
	line-height: 24px;
}
p, em, span, strong {
	font-size: 15px;
    line-height: 24px;
}

p {
    margin-bottom: 20px;
}

#page {
	background: url("../indeximages/lp-background.jpg") no-repeat scroll center top transparent;
    margin: 0 auto;
    min-height: 940px;
    min-width: 960px;
	padding: 0 0 20px;
}

/*----------------------------------*/
/* Page layout.                     */
/*----------------------------------*/
#main-container{
	/*background-image: url(../images/bg_body_repeating.png);
	background-repeat: repeat-y;*/
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 375px 0 0;
}

/*
#header{
	background-image: url(../images/header.png);
	height: 266px;
	width: 940px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin:0 30px;
}#left{
	float: left;
	width: 75px;
	background-attachment: scroll;
	background-image: url(../images/bg_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 793px;
}
#content-container{
	float: left;
	width: 940px;
	margin:0 30px;
	background-image: url(../images/bg_body.png);
	background-repeat: no-repeat;
	min-height:640px;
	padding:10px 0 0 0;
}
*/
#progress-bar{
	text-align: center;
	/*height: 35px;*/
}
#content{
	width: 760px;
	float: left;
}
.course-print {
	width: 720px;
	margin-bottom: -30px;
}
.course-print a {
	background-attachment: scroll;
	background-image: url(../../eventsEngine/images/icons/print-top-active.png);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 30px;
	text-decoration: none;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #47453d;
	width: 63px;
	float: right;
}
.course-print a:hover{
	color:#36AADE;
}
#course-summary {
    color: #47453D;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 18px;
    margin-left: 29px;
    width: 730px;
}
.course-title {
	font-size: 21px;
	padding-bottom: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:25px;
	font-weight: bold;
	text-shadow: 0px 1px #ffffff;
	color:#36AADE;
}
/*#right{
	float: left;
	width: 75px;
	background-attachment: scroll;
	background-image: url(../images/bg_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 793px;
}*/
#nav-container{
	float: left;
	width: 240px;
}
#footer{
	/*background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-color:#E3E3CB;*/
	height: 48px;
	width: 1000px;
}

/*----------------------------------*/
/* Email signup box.                */
/*----------------------------------*/
#email_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-weight: bolder;
	color: #ffffff;
	padding-bottom: 7px;
}
#stemail_error {
	color:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bolder;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:7px;
	text-align:center;
	width:160px;
}
.email_box_top {
	width: 183px;
	margin-left: 30px;
	background-image: url(../images/email_box_top.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
}
.email_box_btm {
	background-image: url(../images/email_box_btm.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.email_text_top {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	text-shadow:1px 1px #034a52;
}
.email_field {
	text-align: center;
}
.email_field input {
	width: 154px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #47453d;
	padding-right: 3px;
	padding-left: 3px;
}
.email_submit {
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 9px;
}
.email_submit a {
	display: block;
	width: 67px;
	height: 21px;
	background-attachment: scroll;
	background-image: url(../images/subscribe.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: right;
}
.email_submit a:hover{
	display: block;
	width: 67px;
	height: 21px;
	background-attachment: scroll;
	background-image: url(../images/subscribe.png);
	background-repeat: no-repeat;
	background-position: 0 -21px;
	float: right;
}
.email_details {
	width: 60px;
	float: left;
	padding-top: 3px;
}
.email_details a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background: none;
	height: 10px;
	width: 60px;
	text-decoration:none;
}
.email_details a:hover{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B6C8AC;
	background: none;
	height: 10px;
	width: 60px;
	text-decoration:none;
}
.email_details_txt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	width: 158px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	color: #B6C8AC;
	text-align: center;
	line-height:17px;
}

/*----------------------------------*/
/* Sessions.                        */
/*----------------------------------*/
.session-box-container{
	width: 730px;
	margin-top: 30px;
}
.session-box-top, .session-box-top-ia{
	background-image: url(../images/session-box-top.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 730px;
	line-height: 10px;
	font-size: 1px;
	margin: 0px;
	padding: 0px;
}
.session-box-top-ia{
	background-image: url(../images/session-box-top-ia.png);
}
.session-box-middle, .session-box-middle-ia{
	background-image: url(../images/session-box-middle.png);
	background-repeat: repeat-y;
	width: 670px;
	padding-right: 30px;
	padding-left: 30px;
}
.session-box-middle-ia{
	background-image: url(../images/session-box-middle-ia.png);
}
.session-start-date {
	font-family: Arial, Helvetica, sans-serif;
	color: #36AADE;
	font-size: 12px;
	padding-left: 30px;
	padding-top: 6px;
}
.session_register_btn {
	width: 70px;
	float: left;
	padding-top: 10px;
}
.session_register_premsg {
	font-size: 11px;
	line-height: 21px;
	padding-top: 10px;
	color: #47453d;
}
.session-links-box {
	padding-top: 5px;
	padding-bottom: 13px;
}
.session-links{
	margin-left:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #808080;
	line-height: 20px;
}
.session-box-bottom, .session-box-bottom-ia {
	background-image: url(../images/session-box-bottom.png);
	background-repeat: no-repeat;
	height: 79px;
	width: 730px;
}
.session-box-bottom-ia {
	background-image: url(../images/session-box-bottom-ia.png);
}
a.nav-text{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	line-height: 25px;
	margin-left: 30px;
	text-decoration: none;
	font-weight: bold;
	text-shadow:0px 1px #ffffff;
}
a.nav-text:hover {
	color: #95CB4F;
	font-weight: bold;
}
a.nav-text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #36AADE;
	line-height: 25px;
	margin-left: 30px;
	text-decoration: none;
	font-weight: bold;
}
a.nav-text2:hover {
	color: #91B3A5;
	font-weight: bold;
}
.session-title, .session-title-ia {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #36AADE;
	padding-bottom: 10px;
	text-shadow:0px 1px #ffffff;
}
.session-title-ia {
	color: #99A2B0;
}
.session-subtitle {
	font-weight: normal;
}
.session-summary, .session-summary-ia {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #47453d;
	padding-bottom: 13px;
	padding-left: 10px;
}
.session-summary-ia {
	color: #6B7D9C;
}
.session-summary h3, .session-summary-ia h3{
	margin:15px 0 5px 0;
}
.session_purchase {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #47453d;
	padding-top: 10px;
	padding-bottom: 15px;
}
.session_purchase a, .session_purchase a:hover {
	color: #47453d;
}
.session_purchase_big {
	font-size: 18px;
	font-weight: bold;
}

/*----------------------------------*/
/* Popup styles.                    */
/*----------------------------------*/
body.popup_background,
#fancy_content {
	background-color: #FFFFFF;
}

.popup_header_a {
	display:table;
	height:67px;
	overflow:hidden;
	background-attachment: scroll;
	background-image: url(../images/bg_popup.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 100%;
}
.popup_header_b {
	display:table-cell;
	vertical-align:middle;
}
.popup_header_c {
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow:1px 1px #3333333;
	margin-top: -10px;
}

.popup_content {
	padding: 10px 20px 20px 20px;
}
.popup_text_reg {
	color: #47453d;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.popup_text_reg a {
	color: #47453d;
}

/*----------------------------------*/
/* Form styles.                     */
/*----------------------------------*/
.popup_field_box {
	width: 325px;
	margin-right: auto;
	margin-left: auto;
}
.popup_msg_good {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding-bottom: 20px;
	color: #A56C2B;
	font-weight: bold;
}
.popup_msg_bad {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding-bottom: 20px;
	color: #E5732D;
	font-weight: bold;
}
.popup_text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #47453d;
	padding-bottom: 20px;
}
.popup_prefield_text {
	width: 110px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	line-height: 20px;
	color: #47453d;
}
.popup_topfield_text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #47453d;
	padding-bottom: 10px;
}
div.popup_content input {
	margin-bottom: 10px;
	margin-left: 5px;
	width: 200px;
	border: 1px solid #CCCCAE;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 3px;
}
div.popup_content textarea {
	margin-bottom: 10px;
	width: 315px;
	border: 1px solid #CCCCAE;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 3px;
	height: 100px;
}
a.popup_submit {
	background: transparent url(../images/submit.png) scroll no-repeat 0px 0px;
	width: 67px;
	height: 21px;
	display: block;
}
a.popup_submit:hover {
	background: transparent url(../images/submit.png) scroll no-repeat 0px -21px;
}

/*----------------------------------*/
/* Popup Q&A styles.                */
/*----------------------------------*/
.popup_q, .popup_a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	width: 22px;
	float: left;
	color: #47453d;
}
.popup_q_text, .popup_a_text {
	width: 550px;
	float: left;
}
.popup_q_text p, .popup_a_text p {
	margin-top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #47453d;
	padding-top: 4px;
}
.popup_a_text p a {
	color: #034A52;
	text-decoration:none;
}
.popup_q_text p {
	font-weight: bold;
	font-size:15px;
	color:#034a52;
}
.popup_q_text ul li, .popup_a_text ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #47453d;
}

/*----------------------------------*/
/* Getting Started page.            */
/*----------------------------------*/
p.popup_gs_title {
	font-weight: bold;
}
.popup_gs_content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #47453d;
}
.popup_gs_content ol {
	padding-left: 17px;
}
.popup_gs_content ol li {
	font-weight: bold;
	font-size: 14px;
}
.popup_gs_content ol li p {
	font-weight: normal;
	font-size: 13px;
}
.popup_gs_content ol li p a {
	color: #3C7566;
	text-decoration:none;
}
.popup_gs_content ol li ul {
	font-weight: normal;
	font-size: 13px;
	padding-left: 33px;
}
.popup_gs_content ol li ul li {
	font-weight: normal;
	font-size: 13px;
	list-style-type:disc;
}
.popup_gs_content ol li ol {
	margin-left: 20px;
}
.popup_gs_content ol li ol li {
	font-weight: normal;
	font-size: 13px;
	list-style-type: lower-alpha;
}

/*----------------------------------*/
/* Author bio page.                 */
/*----------------------------------*/
.popup_author_image {
	padding-top: 3px;
	width: 115px;
}
.popup_author_name {
	font-weight: bold;
	font-size: 15px;
}
.popup_author_bio, .popup_author_bio_noimg {
	color: #47453d;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:15px;
}
.popup_author_bio *, .popup_text_reg * {
	font-size: 13px !important;
	line-height:18px !important;	
}

.popup_author_bio_noimg {
	padding-left: 115px;
}
.popup_author_divider {
	line-height: 20px;
	height: 20px;
}

/*----------------------------------*/
/* Media.                           */
/*----------------------------------*/
.media_not_available {
	color: #B52420;
	font-weight: bold;
	font-size:12px;
}
.media_container, .media_container-ia {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #36AADE;
	font-size: 14px;
	padding-left: 30px;
	padding-bottom: 13px;
	padding-top: 6px;
}
.media_container-ia {
	color: #97A4B9;
}
.media_instance_break {
	line-height: 30px;
	font-size: 1px;
	height: 30px;
}
.media_title {
	font-weight: bold;
	font-size: 18px;
	color:#36AADE;
	text-shadow:1px 1px #ffffff;
}
.media_details {
	font-size: 13px;
	padding-bottom: 5px;
	color:#47453d;
}
#media_player {
	width: 370px;
	border-top: solid 1px #CCC;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.popup_media_sa_header {
	color:#47453d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	margin-left:auto;
	margin-right:auto;
	padding-top:35px;
	text-align:left;
	width:372px;
}
.popup_media_sa_link {
	text-align: right;
	padding-right: 18px;
	padding-top: 10px;
}
.popup_media_sa_link a,
.popup_media_sa_link a:hover {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
}

/*----------------------------------*/
/* Active media.                    */
/*----------------------------------*/
.media_instance a {
	color: #3C7566;
	text-decoration: none;
	text-shadow:0 1px #ECEDE8;
}
.media_instance a:hover {
	color: #034a52;
}
.media_link_watch,
.media_link_dl,
.media_link_dlipod,
.media_link_register,
.media_link_listen,
.media_link_watch_ia,
.media_link_dl_ia,
.media_link_dlipod_ia,
.media_link_register_ia,
.media_link_listen_ia {
	padding-left: 33px;
	line-height: 35px;
	height: 35px;
	display: block;
	margin-left: 15px;
	width: 300px;
}

.media_link_watch {
	background-image: url(../../eventsEngine/images/icons/watch-active.png);
	background-attachment: scroll;
	background-position: left center;
	background-repeat: no-repeat;
}
.media_link_dl {
	background-image: url(../../eventsEngine/images/icons/download_comp-active.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left center;
}
.media_link_dlipod {
	background-image: url(../../eventsEngine/images/icons/download_ipod-active.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 2px center;
}
.media_link_register {
	background-image: url(../../eventsEngine/images/icons/register-active.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left center;
}
.media_link_listen {
	background-image: url(../../eventsEngine/images/icons/listen-active.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left center;
}

/*----------------------------------*/
/* Inactive media.                  */
/*----------------------------------*/
.media_instance_ia a {
	color: #98B299;
	text-decoration: none;
}
.media_link_watch_ia {
	color: #98B299;
	background-image: url(../../eventsEngine/images/icons/watch-inactive.png);
	background-attachment: scroll;
	background-position: left center;
	background-repeat: no-repeat;
	width: 460px;
}
.media_link_dl_ia {
	color: #98B299;
	background-image: url(../../eventsEngine/images/icons/download_comp-inactive.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left center;
	width: 460px;
}
.media_link_dlipod_ia {
	color: #98B299;
	background-image: url(../../eventsEngine/images/icons/download_ipod-inactive.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 2px center;
	width: 460px;
}
.media_link_register_ia {
	color: #98B299;
	background-image: url(../../eventsEngine/images/icons/register-inactive.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left center;
	width: 460px;
	cursor:pointer;
}
.media_link_listen_ia {
	color: #98B299;
	background-image: url(../../eventsEngine/images/icons/listen-inactive.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 2px center;
	width: 460px;
}
.copyright {
    color: #666666;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0; /*10px auto 25px*/
    text-align: center;
    width: 100%;
}

#el-player_wrapper {
	margin:10px auto 0;
}